<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="StarrliPOS">
</Property><Property Name="Solution File" Value="D:\Code_2008_1211\CS\bin\StarrliPOS.sln">
</Property><Property Name="Date" Value="Saturday, April 18, 2009">
</Property><Property Name="Time" Value="11:15 AM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="StarrliPOS.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="StarrliPOS.sln" Description="Converted">
</Event></UpgradeLog>